### Property

# EBook BookClientCursor:sort-fields

since: 3.12

#### Declaration

    property sort-fields: string[] [ write, construct-only ]

#### Description [src]

The `EContactField` names to sort this cursor with

This is an internal parameter for constructing the cursor, to construct the cursor use e_book_client_get_cursor(). .

Type:An array of `char*`

Available since: 3.12

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes